<?php

##################################################

# /admin/user-edit.php

##################################################

define( "USEDIT_CHECKFORM_1", "Пожалуйста введите имя" );
define( "USEDIT_CHECKFORM_2", "Пожалуйста введите email адрес." );
define( "USEDIT_CHECKFORM_3", "Пожалуйста введите корректный email адрес." );
define( "USEDIT_CHECKFORM_4", "Пожалуйста выбирете пароль." );
define( "USEDIT_CHECKFORM_5", "Пожалуйста повторите новый пароль." );
define( "USEDIT_CHECKFORM_6", "Новый пароль очень короткий.\\n   Пожалуйста используйте минимум 6 символов." );
define( "USEDIT_CHECKFORM_7", "Новый пароль очень длинный.\\n   Пожалуйста используйте максимум 20 символов." );
define( "USEDIT_CHECKFORM_8", "Пароли не совпадают.\\n   Пожалуста наберите новый пароль заново." );

define( "USEDIT_DENIED_1", "Извините. Этот плэйлист не найден." );
define( "USEDIT_DENIED_2", "Доступ запрещен. Пожалуйста попробуйте ещё." );
define( "USEDIT_DENIED_3", "Извините, но Вы не можете удалить себя." );
define( "USEDIT_DENIED_4", "Этот email адрес и/или ник уже зарегистрирован." );

define( "USEDIT_NEW_HEADER", "РЕГИСТРАЦИЯ ПОЛЬЗОВАТЕЛЯ" );
define( "USEDIT_NEW_CAPTION", "Пожалуйста заполните нижележащую форму для открытия новой учетной записи." );
define( "USEDIT_NEW_SUCCESS", "Вы зарегистрировали следующего пользователя" );

define( "USEDIT_EDIT_HEADER", "ИНФОРМАЦИЯ ОБ УЧЕТНОЙ ЗАПИСИ" );
define( "USEDIT_EDIT_CAPTION", "Используйте нижележащую форму для модификации информации об учетной записи." );

define( "USEDIT_FORMS_GROUP", "Группа" );
define( "USEDIT_FORMS_NAME", "Полное имя" );
define( "USEDIT_FORMS_NICKNAME", "Ник" );
define( "USEDIT_FORMS_EMAIL", "Email адрес" );
define( "USEDIT_FORMS_PASSWD_1", "Пароль" );
define( "USEDIT_FORMS_PASSWD_2", "Подтвердите пароль" );
define( "USEDIT_FORMS_PASSWD_3", "Новый пароль" );
define( "USEDIT_FORMS_PASSWD_4", "Подтвердите новый пароль" );
define( "USEDIT_FORMS_CREATED", "Дата создания" );
define( "USEDIT_FORMS_UPDATED", "Дата обновления" );
define( "USEDIT_FORMS_LOGIN_CNT", "Счетчик входов" );
define( "USEDIT_FORMS_BTN_LOGIN", "Регистрация" );
define( "USEDIT_FORMS_BTN_REGISTER", "Вход" );
define( "USEDIT_FORMS_BTN_SAVE", "Сохранить" );
define( "USEDIT_FORMS_BTN_RESET", "Сброс" );
define( "USEDIT_FORMS_BTN_DEL", "Удалить" );
define( "USEDIT_FORMS_BTN_DEL_CONF", "Вы уверены, что хотите удалить этого пользователя?" );
define( "USEDIT_FORMS_BTN_USLIST", "Список пользователей" );

##################################################

?>